{
  "id": "rhett_dd70",
  "name": "Rhett Harris",
  "handle": "rhett",
  "gender": "non-binary",
  "description": "tom boy, pixie cut, fixie bicycle, portland, coffee, messenger bag, converse shoes, skinny jeans, concerts, farmers market",
  "tags": [
    "girl_next_door",
    "bicycle mechanics",
    "urban photography",
    "sustainable architecture",
    "fermentation",
    "birdwatching",
    "vinyl records"
  ],
  "avatar_url": "/media/rhett_dd70/avatar.webp?t=1769111950",
  "banner_url": "/media/rhett_dd70/banner.webp?t=1769111950",
  "images": [
    "/media/rhett_dd70/images/01_mid_mid_neutral.webp",
    "/media/rhett_dd70/images/02_image.webp",
    "/media/rhett_dd70/images/03_image.webp",
    "/media/rhett_dd70/images/04_image.webp",
    "/media/rhett_dd70/images/05_image.webp",
    "/media/rhett_dd70/images/06_image.webp",
    "/media/rhett_dd70/images/07_image.webp",
    "/media/rhett_dd70/images/08_image.webp",
    "/media/rhett_dd70/images/09_image.webp",
    "/media/rhett_dd70/images/10_image.webp",
    "/media/rhett_dd70/images/11_image.webp",
    "/media/rhett_dd70/images/12_image.webp",
    "/media/rhett_dd70/images/13_image.webp",
    "/media/rhett_dd70/images/14_image.webp",
    "/media/rhett_dd70/images/15_image.webp",
    "/media/rhett_dd70/images/16_image.webp",
    "/media/rhett_dd70/images/17_image.webp",
    "/media/rhett_dd70/images/18_image.webp",
    "/media/rhett_dd70/images/19_image.webp",
    "/media/rhett_dd70/images/20_image.webp",
    "/media/rhett_dd70/images/21_image.webp",
    "/media/rhett_dd70/images/22_image.webp",
    "/media/rhett_dd70/images/23_image.webp",
    "/media/rhett_dd70/images/24_image.webp",
    "/media/rhett_dd70/images/25_image.webp",
    "/media/rhett_dd70/images/26_image.webp",
    "/media/rhett_dd70/images/27_image.webp",
    "/media/rhett_dd70/images/28_image.webp",
    "/media/rhett_dd70/images/29_image.webp",
    "/media/rhett_dd70/images/30_image.webp",
    "/media/rhett_dd70/images/31_image.webp"
  ],
  "created_at": "2026-01-22T12:58:02.535831-07:00",
  "dir_name": "rhett_dd70"
}